=== debian/control ===
Source: prism-webapp-trollim
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-trollim
Architecture: all
Depends: prism
Homepage: http://www.trollim.com/
Description: Trollim WebApp for Prism
 Trollim WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
